#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-fourmolu-plugin-1.0.0.1-7zyu4QzLa7YBfW4NdbgiLy
key:                  hls-fourmolu-plugin-1.0.0.1-7zyu4QzLa7YBfW4NdbgiLy
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  01d8fb1fde67dc17c17b68aeeaa41c7b
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-fourmolu-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-fourmolu-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-fourmolu-plugin-1.0.0.1

hs-libraries:         HShls-fourmolu-plugin-1.0.0.1-7zyu4QzLa7YBfW4NdbgiLy
depends:
    base-4.15.0.0 filepath-1.4.2.1
    fourmolu-0.3.0.0-EmzPH12GmgcFWWEbc5ZVN2 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF ghc-boot-th-9.0.1
    ghcide-1.4.0.3-2z5gOkIVmsfFxWEt0Pwikd
    hls-plugin-api-1.1.0.2-GV8ffwT6VW07q3EDfiGkcR
    lens-5.0.1-FdpuvmTBMS53qHfLYlRUsS
    lsp-1.2.0.0-Acd9t1CazGIKOVjrEcN0Ge text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

